MySQL Forums
Forum List  »  Utilities

Mac OS X 10.11.1 (El Capitan)
Posted by: Mark Wallace
Date: November 05, 2015 11:08PM

MySQL Utilities 1.5.6 will not install for me on my El Capitan system. The install file I'm trying to use is "mysql-utilities-1.5.6-osx10.9.dmg", which appears to be the latest version available. The message I get during an attempt to install is: "This package is incompatible with this version of OS X and may fail to install." When I go ahead and try anyway, the installation does fail.

Is there a workaround, or do I need to wait for a 10.11 version?

TIA,

Mark

Options: ReplyQuote


Subject
Views
Written By
Posted
Mac OS X 10.11.1 (El Capitan)
8346
November 05, 2015 11:08PM
13713
November 06, 2015 09:52AM
2866
December 02, 2015 04:32PM
2328
January 15, 2016 10:45AM
2841
February 20, 2016 01:07PM
1579
March 29, 2016 11:49AM
1404
April 07, 2016 01:41PM
1442
April 14, 2016 06:46AM
1412
June 03, 2016 07:46PM
1215
April 27, 2016 11:42AM
1235
May 04, 2016 11:42AM
841
July 21, 2016 08:09PM
902
July 25, 2016 07:03AM
601
October 12, 2016 09:06AM
609
October 18, 2016 06:35AM
602
November 12, 2016 10:30PM
554
November 14, 2016 03:55PM
545
November 15, 2016 11:42AM
736
November 21, 2016 03:11PM
545
December 06, 2016 08:34PM
526
December 12, 2016 12:55PM
688
November 14, 2016 07:38AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.